<figure>
    <img
        src="{{ .Get "src" }}"
        alt="{{ .Get "alt" }}"
        height="{{ .Get "height" }}"
        max-width="{{ .Get "width" }}"
        layout="responsive">
    </img>
    <figcaption>{{ .Get "cap" }}</figcaption>
</figure>